function flag = anycolname(THIS)
% anycolname  [Not a public function] True if user specified at least one column name.
%
% Backend IRIS function.
% No help provided.

% -IRIS Toolbox.
% -Copyright (c) 2007-2012 Jaromir Benes.

%**************************************************************************

flag = ~isempty(THIS.options.colnames) ...
    && any(~cellfun(@isempty,THIS.options.colnames));
end
